» Ubuntu » Пакеты

Error

two or more packages specified (libbluetooth2 hardy)